$web-font-path: "https://fonts.googleapis.com/css?family=Ubuntu|Ubuntu:700|Ubuntu:600|Ubuntu:500";

@import url("https://fonts.googleapis.com/css?family=Nunito+Sans:900");

$blue: #009DFF;
$indigo: #8963BA;
$red: #FB4D3D;
$yellow: #FDE74C;
$green: #03CEA4;
$gray-600: #545454;
$gray-900: #01161E;

$primary: $blue;
$info: $indigo;
$dark: $gray-900;
$secondary: $gray-600;

$border-radius: 4px;

$headings-font-family: 'Nunito Sans', sans-serif;
$headings-color: $dark;

$font-family-base: 'Ubuntu', sans-serif;

@import "./_yeti.scss";
